cURL con datos ficticios
curl --request GET \
--url https://api.example.com/dict-hub/v1/dict/funds-recoveries/01960718-a213-2435-6078-901234567123/tracking-graph \
--header 'Authorization: Bearer demo-access-token'import requests
url = "https://api.example.com/dict-hub/v1/dict/funds-recoveries/{id}/tracking-graph"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/dict-hub/v1/dict/funds-recoveries/{id}/tracking-graph', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"correlationId": "019606a1-3b4c-7d8e-9f01-234567890abc",
"trackingGraph": "trackinggraph-example"
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Obtener el grafo de seguimiento de una recuperación de fondos
Se devuelve el grafo de seguimiento de DICT para una recuperación de fondos identificada por el ID de recurso devuelto durante la creación, dentro del alcance del participante autenticado. La respuesta incluye correlationId para soporte. trackingGraph es null cuando el grafo aún no está disponible.
GET
/
dict
/
funds-recoveries
/
{id}
/
tracking-graph
cURL con datos ficticios
¿Esta página le ayudó?

